html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
  outline: none;
  -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
    backface-visibility: hidden;
	-webkit-tap-highlight-color: rgba(0,0,0,0); 
}

:focus {outline:none;}

body {
	text-align:center;
	margin:0px;
	padding:0px;
	font-family:Raleway, Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	font-size:1em;
	min-width:280px;
}

#centreContent {
	width:100%;
	max-width:1100px;
	margin:auto;
	text-align:left;
	padding-bottom:1em;
}

/* NAVIGATION */

#header {
	padding-bottom:1em;
}

#header img {
	float:left;
	margin-top:5px;
}

#header ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
	float:right;
}

#header ul li.mobile {
	display:none;
}

#header:after {
	content: "";
	display: table;
	clear: both;
}

#header ul li {
	display: inline-block;
	padding-top:2em;
	margin-left:1.4em;
}

#header ul li a {
	text-decoration:none;
	color:#666666;	
}

/* END NAVIGATION */


#footer {
	width:100%;
	background-color:#575757;
	clear:both;
	margin-top:1em;
}

#footer #sub {
	background-color:#f46523;
	font-size:1.25em;
	color:black;
	padding:1em;
}

#footer #sub p {
	text-align:left;
	margin:auto;	
	width:100%;
	max-width:1100px;
	line-height:2.4em;
}

#footer #sub p a {
	display:inline-block;
	float:right;
	margin-left:4em;
	padding:0.5em 1.5em;
	border:1px solid white;
	text-decoration:none;
	line-height:1.2em;
	transition:all 0.3s;
}

#footer #sub p a:hover {
	background-color:black;
	color:white;
}

#footer div:not(#sub) {
	margin:auto;
	max-width:1100px;
}

#footer div#footlinks ul {
    list-style-type: none;
	text-align:left;
	padding-left:0px;
	vertical-align:top;	
	font-size:0.9em;
	padding-bottom:1em;
	width:26%;
	float:left;
}

#footer div#footlinks ul:nth-child(3) {
	width:19%;
}

#footer div#footlinks ul li {
	padding:0.15em 0px;
}

#footer div#footlinks ul li.heading {
	font-weight:bold;
	margin-top:2em;
}

#footer div div#contactinfo {
	font-weight:normal;
	float:right;
	width:29%;
	text-align:left;
	font-size:0.9em;
}

#footer div div#contactinfo {
	padding-top:2em;
}

#footer div div p {
	margin:0.4em;
}

#footer div div#contactinfo p {
	display:inline-block;
}

#footer div img {
	width:100%;
}

#footer div a {
	text-decoration:none;
	color:black;
	white-space:nowrap;
}

#footer div a:hover {
	color:white;
}

#slider, #slider img {
	width:100%;
	position:relative;
	height:0%;
	padding-bottom:40%;
	overflow:hidden;
}

body.home #slider {
	padding-bottom:53%;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:auto;
	padding-bottom:0px;
}

#slider div {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	color:white;
	text-align:center;
	padding:0px 2em;
}

#slider div h1 {
	font-size:4em;
	margin-top:15%;
	font-weight:normal;
	text-shadow:0px 0px 4px rgba(0,0,0,0.5);
}

#slider div h1.smaller {
	font-size:2.6em;
}

#slider div p {
	font-size:1.8em;
}

#slider a.orange, form input[type=submit] {
	border:1px solid white !important;
	padding:0.25em 1em;
	text-transform:uppercase;
	font-size:0.85em;
	color:#f46523 !important;
	background-color:rgba(0,0,0,0.6) !important;
	transition: all 0.3s;
	-webkit-appearance:none;
	border-radius: 0;
}

#slider a.orange:hover {
	color:white !important;
	background-color:#f46523 !important;
}

#call {
	background-color:#f46523;
	font-size:1.25em;
	color:black;
	padding:0.75em;
}

#call p {
	margin:0px;
	text-align:center;
}

.gridfull {
	clear:both;
}

.grid2 {
	clear:both;
	margin:1em auto;
	border-top:3em solid white;
}

.gridfull h2, .grid2 h2 {
	color:#f46523;
	font-weight:normal;
	margin-top:0px;
}

.grid2 h2 {
	width:49%;
}

.grid2 img {
	width:49%;
}

.gridfull p, .grid2 p {
	line-height:1.7em;
	margin:0.5em 0px;
	margin-bottom:1.3em;
	font-size:1em;
	color:#333333;
}

.grid2.right img {
	float:left;
	margin-right:1.5%;
}

.grid2.left img {
	float:right;
	margin-left:1.5%;
}

.grid2.left h2 {
	float:left;
}

.grid2.right h2 {
	float:right;
	margin-left:0.5%;
}

.grid3 {
	float:left;
	width:32%;
	border:0.5em solid white;
}

.grid3 h2 {
	color:#f46523;
	text-align:center;
}

.grid3 img {
	width:100%;
}

.grid3 p {
	text-align:justify;
}

span.quote {
	font-style:italic;
	padding-top:1em;
	color:#666666;
	display:block;
}

#copyright {
	clear:both;
	width:100%;
	padding:1em;
	background-color:#444444;
}

#copyright div {
	max-width:1100px;
	font-size:0.85em;
	text-align:left;
	margin:auto;
}

#copyright div span.sep {
	display:inline-block;
	padding:0em 1em;
}

#copyright div img {
	border:0px;
	width:30px;
	float:right;
	margin-left:0.6em;
	margin-top:-0.5em;
}

#centreContent .grid2 a, #centreContent .gridfull a {
	color:#f46523;
	text-decoration:none;
	border-bottom:1px dotted #f46523;
}

#centreContent a.orange {
	display:inline-block;
	margin-left:0px;
	padding:0.5em 1.5em;
	border:1px solid white;
	text-decoration:none;
	line-height:1.2em;
	color:black;
	background-color:#f46523;
	transition:all 0.3s;
}

#centreContent a.orange:hover {
	background-color:black;
	color:white;
}

.person {
	width:24%;
	padding-bottom:25%;
	height:0px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:50% 50%;
	border:1px solid #888888;
	float:left;
	margin-right:1%;
	margin-bottom:1%;
	position:relative;
	overflow:hidden;
}

.person div {
	position:absolute;
	width:100%;
	height:100%;
	left:0px;
	top:100%;
	background-color:rgba(0,0,0,0.1);
	text-align:center;
	opacity:0;
	color:white;
	padding:1em;
	transition:all 0.3s ease-in-out;
	font-size: 0.85em;
}

.person div p {
    line-height: 1.4em;
	color:white;
	font-size:0.95em;
}

.person div h2 {
	width:100%;
	margin-bottom:0.2em;
}

.person div h4 {
    font-weight:normal;
	margin-top:0.4em;
	color:#888888;
}

.person:hover div, .person.hover div {
	top:0%;
	background-color:rgba(0,0,0,0.8);
	opacity:1;
}

#copyright a {
	color:black;
	text-decoration:none;
}

#copyright a:hover {
	color:white;
}

.grid3.leftover h2 {
	display:none;
}
	
body.contactPage form {
	float:right;
	width:60%;
}

label {
	display:inline-block;
	width:34%;
	vertical-align:top;
	padding-top:4px;
	margin-right:2%;
}

form input[type=text], form input[type=email], form textarea {
	font-family:Raleway, Arial, Helvetica, sans-serif;
	padding:3px;
	font-size:1em;
	margin-bottom:0.5em;
	width:64%;
}

form input[type=submit] {
	font-family:Raleway, Arial, Helvetica, sans-serif;
	padding:0.5em 2em;
	font-size:1em;	
	margin-left:36%;
	cursor:pointer;
}

body.contactPage .grid2 p {
	width:40%;
}

a.more-link {
	display:none;
}

img.inImage {
	width:90%;margin-right:10%;margin-bottom:1em;
}

@media screen and (max-width:1112px) {

	#header > a > img {
		width:260px;
		border:10px solid white;
	}
	
	#header ul {
		font-size:0.9em;
	}
	
	.grid2, .gridfull {
		width:95%;
		margin-left:2.5%;
	}
	
	.gridfull h2, .grid2 h2 {
		width:100%;
	}
	
	.grid3 h2 span {
		display:block;
	}
	
	
	.person {
		width:32%;
		padding-bottom:33%;
	}
	
	.person div {
		font-size:0.8em;
	}
	
	.person div p {
	    line-height: 1.5em;
		font-size:1em;
	}
	
	#footer div#footlinks ul {
		width:23%;
		margin-left:1.5%;
	}
	
	#footer div div#contactinfo {
		width:30.5%;
		font-size:0.75em;
	}
	
	#footer #sub p {
		text-align:center;
	}
	
	#footer #sub p a {
		float:none;
		display:block;
		margin:auto;
		width:auto;
		max-width:250px;
		margin-top: 1em;
	    margin-bottom: -1em;
	}
	

}

@media screen and (max-width:1024px) {
	.gridfull p, .grid2 p {
		font-size:0.9em;
	}
}

@media screen and (max-width:980px) {
	#header ul {
		width:52px;
		padding-top:69px;
		background-image:url(background_images/menu.png);
		background-repeat:no-repeat;
		background-position:top right;
		position:absolute;
		right:0px;
		z-index:100;
		border:1.5em solid transparent;
		cursor:pointer;
	}

	#header ul li {
		display:none;
	}
	
	#header ul.open {
		width:auto;
		border-right:1.5em solid white;
		border-bottom:1.5em solid white;
		border-left:none;
		border-bottom:1px solid white;
	}
		
	#header ul.open li {
		float:none;
		display:block;
		text-align:right;
		background-color:white;
		padding:0.5em;
		padding-top:1em;
		padding-bottom:0.2em;
		padding-left:1em;
		margin-left:0px;
		border-left:1px solid white;
	}

	#header ul.open li:last-child {
		padding-bottom:1em;
	}
			
	#slider div {
		font-size:0.75em;
	}
	
	#footer div#footlinks ul, #footer div#contactinfo {
		font-size:0.8em;
	}
}
	
@media screen and (max-width:800px) {

	#slider div h1, #slider div h1.smaller {
		font-size:2.8em;
	}
	
	#slider div h1.smaller {
		margin-top:10%;
		font-size:2.4em;
	}
	
	.grid3 {
		width:49%;
	}
	
	#call {
		font-size:1.1em;
	}
	
	.person {
		width:48%;
		padding-bottom:49%;
	}
	
	.person div {
		font-size:0.9em;
	}
	
	
	.person div p {
	    line-height: 1.5em;
		font-size:0.95em;
	}

	#footer div div#contactinfo {
		width:45%;
		max-width:100%;
		font-size:0.8em;
		float:left;
		clear:none;
	}
	
	#footer div div#contactinfo img {
		width:100%;
		float:left;
	}
	
	#footer div#footlinks ul,#footer div#footlinks ul:nth-child(3) {
		width:48.5%;
		display:block;
		margin-left:0.5%;
	}
	
	#footer div#footlinks ul:nth-child(2), #footer div#contactinfo p {
		text-align:right;
	}
	
	#footer ul#footlinks li {
		-webkit-column-break-before: avoid;
	    break-before: avoid;	
	}

	#footer ul#footlinks li.heading {
		-webkit-column-break-before: auto;
	    break-before: auto;
	}
	
	
	#footer div:not(#sub) {
		max-width:95%;
	}
	
	body.contactPage form {
		float:none;
		width:100%;
	}
	
	body.contactPage .grid2 p {
		width:100%;
	}
	
	.grid2.left img.inImage {
		margin-top:2em;
		width:100%;
		min-width:100%;
		margin-right:0px;
		float:none;
	}
}

@media screen and (max-width:700px) {

	.person div p {
	    line-height: 1.4em;
		font-size:0.9em;
	}
	
	#footer #sub p {
		line-height:1.6em;
		font-size:0.9em;
	}
	
	#copyright div span.sep.first {
		display:block;
		height:4px;
		overflow:hidden;
		clear:both;
		opacity:0.01;
	}
}

@media screen and (max-width:600px) {
	.grid2.left img, .grid2.right img, .grid2.left p, .grid2.right p {
		float:none;
		margin:0px;
		width:100%;
		margin-bottom:1em;
	}
	
	.grid3 {
		width:98%;
	}
	
	.grid3.leftover {
		display:none;
	}
	
	#slider div {
		font-size:0.6em;
	}
	
	
	#slider div h1 {
		margin-top:7.5%;
	}
	
	#slider div h1.smaller {
		margin-top:5%;
	}
	
	#call {
		font-size:0.9em;
	}
	
	.person div {
		font-size:0.8em;
	}
	
	.person div p {
	    line-height: 1.3em;
		font-size:0.9em;
	}
}


@media screen and (max-width:530px) {
	#footer div#contactinfo span {
		display:none;
	}
}

@media screen and (max-width:500px) {
	#slider div {
		font-size:0.6em;
	}
	
	#call {
		font-size:0.8em;
	}
	
	.person {
		width:98%;
		padding-bottom:100%;
	}
	
	.person div {
		font-size:0.9em;
	}	
	
}

@media screen and (max-width:440px) {
	span.hidemobile {
		display:none;
	}
}

@media screen and (max-width:400px) {
	#slider div {
		font-size:0.5em;
	}
	
	#footer div#footlinks ul, #footer div#footlinks ul:nth-child(2) {
		width:90%;
		float:none;
		text-align:left;
		font-size:0.9em;
	}
	
	#footer div div#contactinfo {
		text-align:right;
		width:100%;
	}
	
	#footer div div#contactinfo img {
		width:65%;
		margin-left:auto;
		float:none;
	}
	
	#footer div div#contactinfo span {
		display:inline;
	}
	

}


@media screen and (max-width:360px) {
	body {
		font-size:0.8em;
	}
}

@media screen and (max-width:320px) {
	#header {
		background-image:url(background_images/bare_logo.png);
		background-position:10px 10px;
		background-repeat:no-repeat;
		background-size:245px;
	}
	
	#header > a > img {
		opacity:0.00001;
	}
}

@media screen and (max-width:260px) {
	ul#menu {
		display:none;
	}
}	

/* Extra code for grid icons */

ul.feature {
	list-style:none;
	margin-left:0px;
	padding-left:0px;
}

ul.feature li {
	display:inline-block;
	width:32%;
	vertical-align:top;
	position:relative;
}

ul.feature li p {
	padding-left:70px;
	font-size:0.9em;
}

ul.feature h4 {
	font-size: 1.1em; font-weight: bold; color: #444444;
	margin-top:1em;
	padding-left:70px;
}

ul.feature li div.icon {
	background-repeat:no-repeat;
	height:0px;
	padding-bottom:50%;
	width:60px;
	position:relative;
	float:left;
	margin-right:1em;
	position:absolute;
}

.icon-user {
	background-image:url(background_images/icons/user.png);
}

.icon-group {
	background-image:url(background_images/icons/group.png);
}

.icon-mobile {
	background-image:url(background_images/icons/group.png);
}

.icon-signal {
	background-image:url(background_images/icons/signal.png);
}

.icon-food {
	background-image:url(background_images/icons/food.png);
}

.icon-globe {
	background-image:url(background_images/icons/globe.png);
}

.icon-tick {
	background-image:url(background_images/icons/tick.png);
}

.icon-time {
	background-image:url(background_images/icons/time.png);
}

.icon-proof {
	background-image:url(background_images/icons/proof.png);
}

@media screen and (max-width:980px) {
	ul.feature li {
		width:49%;
	}

	ul.feature li div.icon {
		padding-bottom:34%;
	}
}

@media screen and (max-width:600px) {
	ul.feature li {
		width:98%;
		text-align:center;
	}

	ul.feature li div.icon {
		padding-bottom:60px;
		left:50%;
		margin-left:-30px;
		position:relative;
		display:block;
		margin-bottom:20px;
		float:none;
	}
	
	ul.feature li h4, ul.feature li p {
		padding-left:0px;
	}
}

#sidebar {
	float:right;
	width:25%;
	background-color:#F0F0F0;
	padding:1em;
	border-radius:7px;
}

#sidebar h2 {
	margin-top:0px;
	font-weight:normal;
}

#sidebar ul {
	list-style:none;
	margin-left:0px;
	padding-left:0px;
	width:91%;
}

#sidebar li {
	padding-bottom:1em;
}

#sidebar li a {
	color:#f46523;
}

#sidebar li span {
	font-size:0.7em;
	font-style:italic;
}

span.date {
	font-size:0.5em;
	color:#777777;
	display:block;
	font-style:italic;
	margin-top:0.5em;
}

.panel75 {
	width:70%;
	float:left;
}

@media screen and (max-width:800px) {
	#sidebar {
		position:fixed;
		left:100%;
		margin-left:-40px;
		padding-right:20px;
		cursor:pointer;
		width:62%;	
		transition:all 0.4s;
		z-index:90;
		max-height:80%;
	}
	
	#sidebar h2 {
		white-space:nowrap;
		font-size:1.3em;
		margin-bottom:0px;
		padding-left:35px;
		background-image:url(background_images/left.png);
		background-repeat:no-repeat;
		background-size:contain;
		background-position:top left;
		text-align:left;
		color:transparent;
	}
	
	#sidebar.open {
		left:50%;
	}
	
	#sidebar.open h2 {
		background-image:url(background_images/right.png);
		color:black;
	}
	
	#sidebar ul {
		margin:0px;
	}
	
	#sidebar ul li {
		display:none;
	}


	#sidebar.open ul {
		margin:1em 0px;
	}
	
	#sidebar.open ul li {
		display:list-item;
	}
	
	.panel75 {
		width:90%;
		margin-right:10%;
	}
}